div.myAnchor{
	position: fixed;
	bottom:200px;
	right:20px;
	/* width: 100px; */
}
.myAnchor ul{
	list-style-type: none;
	padding:0px;
	margin: 0px;
	width: 45px;
}
.myAnchor li{
	border:solid 2px #eee;
	background-color: #fff;
	width:30px;
	height: 30px;
	margin: 1px 0px;
	padding: 5px;
	font-size: 20px;
	line-height: 1.5em;
	cursor: pointer;
	transition:.5s;
}
.myAnchor li:hover{
	transform:scale(1.1);
	color:#3F91CD;
}
.myAnchor .mark{
	display: none;
	position: relative;
	top:-30px;
	right: 90px;
	width: 70px;
	margin: 0px;
	padding: 0px 5px;
	font-size: 16px;
	text-align: right;
}
.content2{
	text-align: left;
}
.content2 h2{
	padding: 30px 30px 0px 30px;
}
.content2 h2 i{
	margin: 0px 10px 0px 0px;
}
.content2 p{
	line-height: 2em;
	text-indent: 2em;
	padding: 0px 30px;
}
.functionBox{
	padding: 20px;
	min-height: 250px;
}
.functionBox img{
	height: 80%;
	max-height: 200px;
	margin: 30px 50px;
}
.functionBox h3{
	font-size: 20px;
}
.functionBox h3 i{
	margin: 0px 10px;
}
.box-r{
	background-color: rgba(241, 252, 251,0.5);
}
.box-l img{
	float: right;
}
.box-r img{
	float: left;
}
.advantage{
	padding: 20px;
}
.advantage h3 i{
	margin:0px 10px;
	transition: 0.5s;
	color:initial;
}
.advantage h3 i:hover{
	transform:scale(1.2);
}